Bug 961900 - aarch64 should be added to perl multilib_64_archs
aarch64 should be added to perl multilib_64_archs
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: perl (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jitka Plesnikova
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-10 13:07 EDT by Mark Salter
Modified: 2013-10-07 02:22 EDT (History)
11 users (show)

See Also:
Fixed In Version: perl-5.16.3-273.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-07 02:22:30 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mark Salter 2013-05-10 13:07:46 EDT
Description of problem:
Perl specfile needs aarch64 added to perl multilib_64_archs definition:

diff --git a/perl.spec b/perl.spec
index 19cecd2..fff2157 100644
--- a/perl.spec
+++ b/perl.spec
@@ -3,7 +3,7 @@
 %global perl_arch_stem -thread-multi
 %global perl_archname %{_arch}-%{_os}%{perl_arch_stem}
 
-%global multilib_64_archs x86_64 s390x ppc64 sparc64
+%global multilib_64_archs x86_64 s390x ppc64 sparc64 aarch64
 %global parallel_tests 1
 %global tapsetdir   %{_datadir}/systemtap/tapset
 


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Fedora Update System 2013-05-13 03:23:43 EDT
perl-5.16.3-264.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/perl-5.16.3-264.fc19
Comment 2 Fedora Update System 2013-05-26 23:20:43 EDT
perl-5.16.3-264.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 3 Fedora Admin XMLRPC Client 2013-08-12 07:50:00 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Note You need to log in before you can comment on or make changes to this bug.